Bug 192472 - firefox 1.5 problem displaying pdf file
firefox 1.5 problem displaying pdf file
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 17:15 EDT by E. Lefty Kreouzis
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description E. Lefty Kreouzis 2006-05-19 17:15:46 EDT
Description of problem:

Firefox 1.5 has a problem displaying pdf files. A message box saying 

Unable to open document
Unhandled MIME type: 'application/octet-stream'

Version-Release number of selected component (if applicable):

firefox-1.5.0.3-1.1.fc5

mozplugger-1.7.3-2.2.1

evince-0.5.1-3

How reproducible:
Always

Steps to Reproduce:
1. go to the location http://www.wish.org/home/pdfs/pdftest.pdf
  
Actual results:

The error message 
Unable to open document
Unhandled MIME type: 'application/octet-stream'
 
appears


Expected results:

A test pdf document should appear

Additional info:
Comment 1 Matěj Cepl 2007-07-18 13:29:29 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:41:13 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.